@font-face{font-family:"Impact";src: url('../../img/fonts/impact.eot') format('embedded-opentype'), url("../../img/fonts/impact.ttf") format("truetype");font-weight:normal;font-style:normal}

@media screen and (min-width: 1200px) {



/* ----- a ----- */



/* ----- b ----- */
img {border:0 none;}

.cy_navi li i, .cy_flink-type h3 i {border-radius:2px;}

.cy_meetings-text a b, .cy_topic-list li a {border-radius:4px;}

.cy_headline a.bx-pager-link {border-radius:50%;}

.cy_headline p, .cy_headline .bx-controls, .cy_bgw {bottom:0;}

.cy_report-list li a {box-sizing:border-box;}



/* ----- c ----- */
.cy_clear {clear:both;}

.cy_search button, .cy_headline *, .cy_meetings-text a b, .cy_activities li *, .cy_topic-cover li *, .cy_conference li * {cursor:pointer;}



/* ----- d ----- */
.cy_logo a, .cy_navi li *, .cy_banner-pc a, .cy_banner-pc img, .cy_headline li *, .cy_headline em, .cy_headline .bx-controls span, .cy_topNews dt *, .cy_topNews h4 a, .cy_topNews p span, .cy_topNews li a, .cy_viewpoint li a, .cy_meetings li *, .cy_activity dd *, .cy_activity li a, .cy_activities li *, .cy_topic-cover *, .cy_topic-list li a, .cy_conference li a *, .cy_others li a, .cy_qrcodes li *, .cy_pro-list li *, .cy_partner-list li img {display:block;}


.cy_lowIE {display:none;}
.cy_pc-hide, .cy_navi-m, .cy_subnavi-m, .cy_child {display:none !important;}

.cy_topNews p, .cy_activity, .cy_activity ul, .cy_activities ul, .cy_topics, .cy_topic-cover, .cy_conference li a, .cy_others ul, .cy_flink-type, .cy_flink-type ol, .cy_ftinfo dt, .cy_qrcodes, .cy_nv5 .cy_subnavi, .cy_about dl, .cy_about-info, .cy_pro-list ul, .cy_contact-link ul, .cy_report-list ul, .cy_partner-list ul {/* display:-webkit-box;display:-webkit-flex;display:flex; */}




/* ----- e ----- */
.na {}



/* ----- f ----- */

.cy_pc-float, 
.cy_language *, .cy_search *, .cy_logo, .cy_navi ol li, .cy_subnavi, .cy_subnavi .cy_half, .cy_banner-pc ul li, .cy_headline, .cy_news, .cy_topNews p *, .cy_activity dt, .cy_activity dd, .cy_activity li, .cy_activities li, .cy_reports, .cy_conference, .cy_topics, .cy_topic-cover, .cy_topic-cover li, .cy_topic-list, .cy_others ul li, .cy_flink-type li, .cy_qrcodes li, .cy_about dt, .cy_about dd, .cy_about-info, .cy_info-L, .cy_info-R, .cy_pro-list ul li, .cy_contact-link ul li {float:left;}

.cy_topbar, .cy_viewpoint {float:right;}


.cy_language i {font-family:Tahoma, Geneva, sans-serif;}

* {/* font-size:14px; */}

.cy_flink-list p em {font-size:12px;}

.cy_topNews p *, .cy_meetings a b, .cy_topic-list a, .cy_activity li * {font-size:15px;}

.cy_language a, .cy_language b, .cy_navi b, .cy_topNews li a, .cy_viewpoint li a, .cy_subnavi h5, .cy_pro-list li dd {font-size:14px;}



.cy_topNews h4 a, .cy_activities a b, .cy_topic-cover b, .cy_conference li b, .cy_flink-type h3 b, .cy_ftinfo dt * {font-size:18px;}

.cy_activity h3, .cy_conference li span {font-size:24px;}

.cy_reviews li dt {font-size:30px;}


.cy_language i {font-style:italic;}

.cy_navi li.cur b, .cy_headline b, .cy_topNews dt b, .cy_topNews h4 a, .cy_activity h3, .cy_activities a:hover b, .cy_activities li.cur b, .cy_topic-cover b, .cy_conference li *, .cy_flink-type h3 b, .cy_ftinfo dt a, .cy_ftinfo dd b {font-weight:bold;}



/* ----- g ----- */



/* ----- h ----- */



/* ----- i ----- */



/* ----- j ----- */
.na {/* justify-content: flex-start | flex-end | center | space-between | space-around; */}
.cy_partner-list ul {-webkit-justify-content:center;justify-content:center;}
.na, .cy_pc-between .cy_xc, .cy_others ul, .cy_contact-link ul {-webkit-justify-content:space-between;justify-content:space-between;}




/* ----- l ----- */
.cy_navi i, .cy_headline b, .cy_bgw {left:0;}

ol, ul {list-style:none;}



/* ----- m ----- */
.cy_xc, .cy_navi ol, .cy_banner-pc {margin:auto;}




/* ----- n ----- */
.na {}



/* ----- o ----- */
.cy_headline, .cy_headinner, .cy_headline b, .cy_headline em, .cy_headline a.bx-pager-link, .cy_about dt, .cy_about p, .cy_speech em, .cy_speech p, .cy_topic-list, .cy_pro-list li b {overflow:hidden;}



/* ----- p ----- */
.cy_language, .cy_search, .cy_subnavi, .cy_navi a i, .cy_banner .cy_banner-pc ul, .cy_headinner, .cy_headinner ul, .cy_headinner li, .cy_headline a p, .cy_headline a img, .cy_headline .bx-controls, .cy_topNews dt, .cy_meetings, .cy_meetings-pic, .cy_meetings-text i, .cy_activity i, .cy_hotspot .cy_border, .cy_conference li span, .cy_flink-type, .cy_flink-type h3 i, 
.cy_speech em, .cy_speech i, .cy_bgw, .bx-controls, .cy_pro-list li b {position:absolute;}

.cy_header, .cy_topbar, .cy_navi, .cy_navi li, .cy_navi h5, .cy_navi li a, .cy_banner, .cy_banner-pc, .cy_headline, .cy_headline a, .cy_headline em, .cy_topNews dl, .cy_viewpoint, .cy_leadermeeting, .cy_activity dt, .cy_hotspot, .cy_hotspot .cy_xc, .cy_conference li a, .cy_flinks, .cy_flinks .cy_xc, .cy_flink-type h3, .cy_footer, .cy_speech, .cy_memorabilia, .cy_event-list, .bx-wrapper, .cy_pro-list li dt, .cy_pro-list li em {position:relative;}



/* ----- q ----- */
.na {}



/* ----- r ----- */
.na, .cy_headline .bx-controls {right:0;}



/* ----- s ----- */
.na {}



/* ----- t ----- */
.cy_banner-pc li a, .cy_activity li a, .cy_activities li b, .cy_topic-cover b, .cy_conference a span, .cy_others li a, .cy_qrcodes li b {text-align:center;}
.cy_topNews dt * {text-align:right;}

.cy_logo a, .cy_headline a.bx-pager-link {text-indent:-5000em;}

.cy_uppercase * {text-transform:uppercase;}

.cy_pro-list li b {top:0;}

a, a * {transition:color 300ms ease 0s;}

.cy_search button, .cy_navi i, .cy_subnavi, .cy_banner-pc li a, .cy_meetings-text *, .cy_activity li a, .cy_conference li *, .cy_guest-list li dt b, .cy_guest-list li dt em, .cy_guest-list li dt img, .cy_report-list li b, .cy_report-list li span { transition:all 300ms ease 0s;}



/* ----- w ----- */
.cy_topNews p a {white-space:nowrap;}

.cy_fw, .cy_header, .cy_navi, .cy_banner, .cy_hotspot, .cy_hotspot .cy_border, .cy_others, .cy_flinks, 
.cy_bgw, .cy_report-list li a, .cy_report-list li span {width:100%;}

.cy_xc, .cy_navi ol, .cy_banner-pc {width:1200px;}




/* ----- z ----- */
* {z-index:0;}
.na, .cy_headline a b, .cy_leadermeeting, .cy_meetings-text a b, .cy_hotspot .cy_xc, .cy_flinks, .cy_flinks .cy_xc, .cy_pro-list li em, .cy_event-list {z-index:1;}

.bx-viewport {z-index:5;}

.cy_header {z-index:550;}
.cy_topbar {z-index:560;}
.cy_navi, .cy_navi * {z-index:570;}
.cy_navi h5 {z-index:575;}



/* ===== special ===== */
.cy_headline b, .cy_topNews h4 a, .cy_topNews p span, .cy_topNews li a, .cy_viewpoint li a, .cy_meetings-text a b, .cy_conference li b 
{/* display:-webkit-box;display:box;-webkit-box-orient:vertical;box-orient:vertical; */}

.cy_headline b, .cy_topNews h4 a, .cy_topNews p span, .cy_topNews li a, .cy_viewpoint li a, .cy_meetings-text a b, .cy_pro-list li dd, .cy_conference li b, .cy_contact-link li b, .cy_topic-cover b {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}


.cy_about p, .cy_speech p {display:-webkit-box;display:box;-webkit-box-orient:vertical;box-orient:vertical;}

.cy_about p, .cy_speech p {-webkit-line-clamp:4;line-clamp:4;}

.cy_topic-list li a {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.cy_eSlider .bx-controls a, .cy_guest-list .slick-arrow {overflow:hidden;text-indent:5000em;}


/* ===== ends ===== */
}